/* specific styling for the homepage			*/
/* author: daniel angel 						*/
/* date: 06 Sep, 2008							*/
/* layout overriding ... do so in 		*/
/* case its absolutely necessary!		*/
/* and comment on the reason!			*/
#home #main-content {
  padding: 5px 20px;
  width: 930px;
  /* make up for the lach of horizontal padding */

}
/* the first horizontal row */
#home #first-row {
  height: 300px;
  padding: 10px 0 10px 0;
  position: relative;
}
#home span#shane {
  display: block;
  position: relative;
  top: 45px;
  left: -32px;
  background: url(../images/shane.png) top left no-repeat !important;
  background: url(../images/shane.gif) top left no-repeat;
  width: 202px;
  height: 265px;
}
#home #first-row h3 {
  color: #322f30;
  font-size: 15px;
  text-transform: uppercase;
  width: 350px;
  margin: -240px 0 0 190px;
  letter-spacing: -0.015em;
}
#home #first-row h3 strong {
  display: block;
  font-size: 25px;
}
#home #first-row #first-row-text {
  line-height: 1.2em;
  position: absolute;
  right: 30px;
  top: 20px;
  width: 475px;
}
#home #first-row p.p-1 {
  margin-top: 17px;
}
#home #first-row p#p-2 {
  position: relative;
  top: -65px;
  left: 380px;
  width: 350px;
  z-index: 0;
}
#home #first-row p#p-3 {
  position: relative;
  top: -10px;
  left: 380px;
  width: 350px;
  z-index: 0;
}
/* end the first horizontal row */
#second-row {
  /* background: url(../images/home-second-row-background-new.png) bottom right no-repeat; */
  /* little trick to complete the little backgrounds of the boxes inside */

  height: 378px;
  /*need it to match the height of the containers */

}
#second-row #video {
  background: url(../images/home-second-row-video-background.png) top left no-repeat;
  width: 293px;
  height: 378px;
  float: left;
}
#second-row #video h4 {
  font-size: 20px;
  text-transform: uppercase;
}
#second-row #video h4 strong {
  display: block;
  font-size: 25px;
}
#second-row #video p.button {
  width: 98px;
  height: 39px;
  position: relative;
  top: 3px;
  left: 150px;
}
#video p.button a, #try-it p.button a, #quotation p.button a {
  display: block;
  height: 39px;
  text-indent: -9999px;
  overflow: hidden;
}
#video p.button a {
  background: url(../images/home-video-p-button.png) top left no-repeat;
}
#video img, #try-it img {
  display: block;
  margin: 0 auto;
}
#second-row #try-it {
  background: url(../images/home-second-row-try-it-background.png) top left no-repeat;
  width: 293px;
  height: 378px;
  float: left;
  margin: 0 24px 0 24px;
}
#try-it h4 {
  font-size: 20px;
  color: #0081C6;
  text-transform: uppercase;
}
#try-it h4 strong {
  display: block;
  font-size: 25px;
}
#try-it p.button {
  width: 107px;
  height: 39px;
  position: relative;
  top: -10px;
  left: 150px;
}
#try-it p.button a {
  background: url(../images/home-try-it-p-button.png) top left no-repeat;
}
#quotation, #operator {
  width: 296px;
  height: 178px;
  float: left;
}
#quotation h4, #operator h4 {
  font-size: 20px;
  color: #FFF;
  text-transform: uppercase;
}
#quotation h4 strong, #operator h4 strong {
  display: block;
  font-size: 25px;
}
#quotation {
  background: url(../images/home-second-row-quotation-background.png) bottom left no-repeat;
  margin: 0 0 22px 0;
}
#quotation h4 {
  text-align: right;
  margin: 11px 15px 0 0;
  letter-spacing: -2px;
}
#quotation p {
  color: #FFF;
  line-height: 13px;
  margin: 0 0 0 120px;
}
#quotation p.button {
  width: 115px;
  height: 39px;
  position: relative;
  top: 10px;
  left: 45px;
}
#quotation p.button a {
  background: url(../images/home-quotation-p-button.png) top left no-repeat;
}
#second-row #video p.button a:hover,
#second-row #try-it p.button a:hover,
#quotation p.button a:hover,
#operator p.button a:hover {
  background-position: 0 -39px;
}
#operator {
  background: url(../images/home-second-row-rate-us-background-1.png) bottom right no-repeat;
}
#operator p {
  font-family: Helvetica, Arial, sans-serif !important;
  height: 39px !important;
  left: 60px;
  position: relative;
  text-transform: none !important;
  top: 45px;
  width: 98px !important;
}
#operator p.button a {
  background: url(../images/home-rate-p-button.png) no-repeat;
  display: block;
  height: 100%;
  text-indent: -9999px !important;
}
#operator h4 {
  margin: 15px 0 0 20px;
}
#operator h4 strong {
  margin-left: 0 !important;
}
#operator h4 span {
  margin-left: 30px;
}
#operator p {
  color: #FFF;
  position: relative;
  font-size: 12px;
}
#operator p strong {
  display: block;
  font-size: 23px;
}
/* cosmetic adjustments */
#second-row #video h4,
#second-row #video p,
#second-row #try-it h4,
#second-row #try-it p {
  margin: 12px 15px 7px 15px;
}
#second-row #video p, #second-row #try-it p {
  line-height: 13px;
}
#youtube-video {
  text-align: center;
  width: 260px;
  margin: 2px 0 -5px 16px;
}
#writeReview {
  background: url(../images/write-a-review.png) no-repeat !important; 
  display: block;
  width: 160px;
  height: 39px;
  text-indent: -9999px;
}
